<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="3.0" method="upgrade">
	<name>COM_PIXELCMS_ARTICLES</name>
	<creationDate>16.05.2019</creationDate>
	<author>christophf</author>
	<authorEmail>your@email.com</authorEmail>
	<authorUrl>http://your.url.com</authorUrl>
	<copyright>A copyright</copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<version>4.2.2</version>
	<description>COM_PIXELCMS_ARTICLES_XML_DESCRIPTION</description>

	<!-- Scripts to run on installation -->
	<scriptfile>script.php</scriptfile>

	<!-- Media files -->
	<media folder="media/com_pixelcms_articles" destination="com_pixelcms_articles">
		<folder>css</folder>
		<folder>images</folder>
		<folder>js</folder>
		<folder>fonts</folder>
	</media>

	<languages folder="components/com_pixelcms_articles/language">
		<language tag="de-DE">de-DE.com_pixelcms_articles.ini</language>
		<language tag="de-AT">de-AT.com_pixelcms_articles.ini</language>
		<language tag="de-CH">de-CH.com_pixelcms_articles.ini</language>
		<language tag="en-GB">en-GB.com_pixelcms_articles.ini</language>
		<language tag="es-ES">es-ES.com_pixelcms_articles.ini</language>
		<language tag="fr-FR">fr-FR.com_pixelcms_articles.ini</language>
		<language tag="it-IT">it-IT.com_pixelcms_articles.ini</language>
		<language tag="tr-TR">tr-TR.com_pixelcms_articles.ini</language>
		<language tag="ru-RU">ru-RU.com_pixelcms_articles.ini</language>
	</languages>

	<!-- Front-end files -->
	<files folder="components/com_pixelcms_articles">
		<filename>pixelcms_articles.php</filename>
		<filename>router.php</filename>
		<filename>controller.php</filename>
		<filename>helpers.php</filename>
		<filename>cache_cleaner.php</filename>
		<folder>controllers</folder>
		<folder>language</folder>
		<folder>layouts</folder>
		<folder>models</folder>
		<folder>views</folder>
		<folder>vendor</folder>
	</files>

	<files>
		<folder>upgrades</folder>
	</files>

	<!-- Back-end files -->
	<administration>

		<!-- Core files -->
		<files folder="administrator/components/com_pixelcms_articles">
			<filename>pixelcms_articles.php</filename>
			<filename>access.xml</filename>
			<filename>config.xml</filename>
			<filename>controller.php</filename>
			<filename>LICENSE.txt</filename>
			<folder>controllers</folder>
			<folder>helpers</folder>
			<folder>language</folder>
			<folder>models</folder>
			<folder>sql</folder>
			<folder>tables</folder>
			<folder>views</folder>
		</files>
	</administration>

	<!-- Update servers -->
	<updateservers>
		<server type="extension" priority="1" name="pixelcms_articles">https://extensions.pixel-kraft.de/dl/com_pixelcms/update.php</server>
	</updateservers>
</extension>
